Quassel IRC - Feature #1069

/showkey command for blowfish encryption
03/25/2011 01:00 PM - johu

Status: Resolved Start date: 03/25/2011
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel Core Estimated time: 2.00 hours
Target version: 0.8.0

0S: Any

Description

shows key for user or channel if exists

/showkey <nick|channel>

Associated revisions

Revision d54b44bc5b6e1ff4308f9d143babf29028ae47cd - 01/20/2012 07:30 PM - johu

added new user input command 'showkey"

displays the crypt key for <nick|channel> if exists,
closes #1069

Revision d54b44bc - 01/20/2012 07:30 PM - johu

added new user input command 'showkey"

displays the crypt key for <nick|channel> if exists,
closes #1069

History

#1-01/21/2012 08:09 PM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset d54b44bc5b6e1f4308f9d143babf29028ae47cd.
